html, body {
	background-color: #e7e7e7;
	color: #161616;
	font-size: 14px;
	font-family:  Arial, Tahoma, sans-serif;
	margin:0; padding: 0; /*text-align: left;*/
	line-height: 1.4;
	direction: rtl;
}

ul, h1, h2, h3, h4, h5, h6,  form, input {	padding: 0px;	margin: 0px;}

h1 {font-size: 25px;}

h2 {	
	font-size: 34px; font-weight: 600; 
	margin: 0 0 .5em 0;
	line-height: 1.21; 
}

h2 a, h1 a{ text-decoration: none; color: #161616;}
h2 a:hover{ color: #000; }

.relevant_add  h2{font-size: 15px;font-weight: 600;  }

h3{	font-size: 20px;}
h3 a{ text-decoration: none; }
h3 a:hover{ text-decoration: none; }


h4 {	font-size: 1.3em;}
h5 {	font-size: 1.0em;}
h4, h4 a { color: #ffffff;text-decoration: none; margin-bottom:10px;}
h5, h5 a { color: #000000; text-decoration: none; margin-bottom:10px;}
h4 a:hover {	color: #000; text-decoration: underline;}

p { margin: .5em 0;}

table, select, input, textarea  { font-size:1em; font-family:  Arial;}

ul, li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

a {
	color: #3c79ad;
	cursor: pointer;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	cursor: pointer;
}

a.y_und {text-decoration:none;}
a.y_und:hover {text-decoration:underline;}

a.sub_lk, a.n_und, a.n_und em:hover, a.n_und strong:hover {
	text-decoration:none;
}
a.n_und em, a.n_und strong {
	text-decoration:underline;
}

a.wot_under em, a.n_und em, cite.fn {
	font-style:normal;
}

a.sub_lk { color: #3c79ad; font-weight: 600;float:left;}
a.sub_lk:hover{color: #000; }

.weight_normal {	font-weight:normal;}
.weight_b {	font-weight:700;}

a:focus, img:focus, input:focus { 	outline: none;}

.sub_t_size { font-size: 11px;}

.add_t_size { font-size: 1.1em;}

.sub_t_color { color: #b4bfc4; }

.color_1 { color: #369ad2; }
.color_2 { color: #f85335; }


.inv_color { color: #fff;}
.link_selected { font-weight: 600;}

.align_l {text-align: left;}
.align_c {text-align: center;}
.dir_l { direction: ltr;}

textarea, select, input {
  direction:rtl;
	color: #000;
	background-color: #fff;
	border: 2px solid #fff;
	padding: 0 1px;
	outline: none;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
}

img { border: none;}

.separator_inline {
	-moz-user-select:none;
	color:#6a6969;
	display:inline;
	margin:0 0.4em;
}

.separator_cube {
	display: inline-block;
	width: 4px; height: 4px;
	margin:0 0.4em; overflow: hidden;
}

/* backround images !!!*/
a.logo_1
	, .tile_bg 
	, .sticker
	, .menu_cnt a span.t1
	, .menu_cnt a span.b1, .menu_cnt a span.b2
	, .ic_20x20
	, .ic_13x13
	, .ic_bg {
	background-image: url('pattern.png');
	background-repeat: repeat-x;
}

/* main blocks */
div.wrap, ul.wrap { width: 100%;position: relative; }
table.block, div.block  { margin-bottom: 1.5em;}

div.block  {margin-bottom: 1.8em; }

div.block_wh  {width: 588px;}
div.block_wh_1  {width: 645px;}


div.out_m1{	position: relative;	padding: 0 18px; text-align: center;}
div.in_m1 {	position: relative;	width: 926px; padding: 0;	margin: 0 auto;	text-align: right; background-color: transparent;}



div.coloumn_1, div.coloumn_2
, div.intro_cnt
	, div.coloumn_3, div.coloumn_4  {
	position: relative;
}

div.coloumn_2{ float: left; width: 219px;}
div.coloumn_1{ float: right; width: 684px;}

div.coloumn_3, div.intro_cnt{ float: right; width: 430px;}
div.coloumn_4{ float: left; width: 481px;}

div.coloumn_1, div.coloumn_2 {}


div.intro_cnt
	, div.pad_r 
	, div.footer_container ul {
	margin-right:16px;
}

div.header_container  { 
	height: 69px; background-color: #2e2e2e;
	border-top: 6px solid #1f1f1f;
}
div.header_container_1  div.in_m1 {height: 192px;}
div.header_container_2 {background-color:  #959090;}
div.header_container_3 {background-color:  #A3A1A1;}

div.header_container_3  div.in_m1{height: 34px; overflow: hidden;}

div.header_container_4 {background-color:  #3c3a3a;}
div.header_container_4  div.in_m1, div.header_container_2  div.in_m1{padding: 14px 0;}

div.body_container div.in_m1 { padding: 24px 0;}

div.footer_container {background-color:  #585656;}
div.footer_container_1 {background-color:  #cecece;}
div.footer_container_1 div.in_m1
, div.footer_container div.in_m1{ 
padding: 18px 0;}


div.in_menu_container {background-color:  #a5c848;}
div.in_menu_container div.in_m1{ 
padding: 5px 0; font-size: 18px; font-weight: 600;}

div.in_menu_container a { display: inline;color: #000; text-decoration: none;}
div.in_menu_container a:hover, div.in_menu_container a.selected { color: #fff;}

div.in_menu_container .separator { color: #2E2E2E; font-size: 14px; }

/* block content */



table.info_str, table.head_str { 
	width: 100%; 
	border:medium none;
	border-collapse:collapse;
}

table.info_str td, table.head_str td { 
	vertical-align: top;
}

table.head_str td h4 { 
	display:block;height:60px;
/*	margin-left:auto;margin-right:auto; */
	width:200px;
	padding-top:5px;
}

table.head_str td a {text-decoration:none;}
table.head_str td a span,
table.head_str td a {color:white;}
table.head_str td span.datext {margin-left:auto;margin-right:auto;
	width:200px; display:block;color:white;}

.pagination {
	position: relative;
	position:relative;
	padding: 5px;
	text-align:center;
	white-space:nowrap;
	-moz-user-select:none;
	background: #cecece;
	
}

.pagination a {
	display: inline-block; 
	font-weight:900;
	padding:0 0.37em;
	margin: 0 0em;
	text-decoration: none;
	color: #161616;
}

.pagination a:hover, .pagination a.selected { color: #5c8200;}

.pagination .ic_13x13{
	display:inline-block; 
	overflow:hidden; margin: 0 1px -2px;
}




/* news block*/

div.brief_1 {	margin-bottom:12px;}
div.brief_1 div.brief_1_cnt{
	padding-right:156px;
	position:relative;
}

div.brief_1 .img_cnt {
	float:right;
	margin-right:-154px;
	overflow:hidden;
	position:relative;
}
div.brief_1 .img_cnt {border: 1px solid #888888;}

div.brief_1  p, div.brief_1  h3 {
	margin : 0 0 7px 0;
}

div.brief_1 .bottom_brief_cnt {margin-top: 8px;}

div.brief_1  h3 , div.brief_1  h3  a, div.brief_1 .sub_lk { color: #608503;} 
div.brief_1  h3  a:hover , div.brief_1 a.sub_lk:hover{ color: #000; text-decoration: underline;}
div.brief_1 a.sub_lk{ margin-left: 60px; display: inline-block;}

.divide  {
	display:block;	height:3px;
	overflow:hidden; position:relative;
	margin: 6px 0; font-size: 0;
	background: transparent url('divide_h.png') repeat-x 0 0;
}

.divide_v  {
	overflow:hidden; 
	background: transparent url('divide_v.png') repeat-y 0 0;
}


/* form_cnt */

.form_cnt, .tips_cnt {font-size: 14px;}

.form_cnt td {padding:0.5em 0.9em;}

.tips_cnt p , .tips_cnt h3{ margin: 0 0 .6em 0;}

div.coloumn_1 .form_cnt { background-color: #cecece; padding: 16px;  width: 560px;}

div.coloumn_2 .form_cnt { }

.form_cnt  h3 { font-size: 18px;}

.form_table_1 {
	border:medium none; table-layout:fixed;
	border-collapse:collapse;
}
div.coloumn_1 .form_table_1 td{ padding: .5em  .9em .5em ;}
div.coloumn_2 .form_table_1 td{ padding: .3em  0;}

.w_s1{ width: 98%;}
.w_s2{ width: 99.29%;}


.submb {
	padding: 2px 14px;	font-weight: 600;
	color: #3c3a3a;	cursor: pointer;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

input.submb_1 {
	border-color: #7f7a7a;
	background-color: #7f7a7a;
	color: #fff;
}

div.col_2_cnt { padding: 16px;}
div.col_2_color { background-color: #939290;}

/* header */

a.logo_1 {
	position: relative; display: block; width: 260px; height: 36px; 
	margin: 14px 0 2px;
	text-decoration:none; overflow:hidden; text-indent:-5000px;
	background-position: -70px 0;
}


.call_cnt {
	position: absolute; display: block; 
	top: 0; left: 0;
	width: 200px;  height: 62px;
	text-decoration:none; overflow:hidden; 
}

.sticker {
	position: relative; display: block; width: 260px; height: 36px; 
	text-decoration:none; overflow:hidden; 
	text-align: center;
	width: 219px; height: 178px; 
}
.sticker_1 {	background-position: -191px -69px;}
.sticker_2 {	background-position: -419px -69px;}

.sticker img {
	position: relative; margin-top: 45px;
	border: 2px solid #3C3A3A;
}
a.sticker:hover img { border-color:#75A400;}

table.head_str .sticker {float: left;}

div.head_bl { position: relative; padding-left:16px; line-height: 1.2;}
div.head_br { position: relative; padding-right:48px; padding-left: 7px; line-height: 1.2; }
div.head_bl ul, div.head_bl h3 , div.head_bl h4{padding: 0 16px;}

div.head_bl a.sub_lk, div.head_br a.sub_lk {
	display: inline-block;
	padding: 4px 8px; color: #fff; text-align: left;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

div.head_bl a.sub_lk {background-color: #4a6483;}
div.head_br a.sub_lk {background-color: #7f7a7a;}

div.head_bl a.sub_lk:hover, div.head_br a.sub_lk:hover {
	color: #fff; background-color: #3C3A3A;
}


div.head_bl ul li, div.head_br ul li {
	 position: relative; margin: .4em 0;
	 
}

div.head_bl ul a, div.head_br ul a {
	color: #161616; text-decoration:none;
}
div.head_bl ul a:hover, div.head_br ul a:hover {
	color: #000; text-decoration:underline;
}




ul.menu_cnt { position: absolute; right: 0px;  width: 700px;}

ul.menu_cnt , .call_cnt {top: -6px;}

div.icn_cnt  a{ display: block; float: right; margin-left: 7px; position: relative;}

.menu_cnt li { 
	position: relative; display: block; 
	float: right; overflow: hidden; margin-left: 4px;
	
 }
.menu_cnt li a { 
	display: block; position: relative;
	color: #161616; font-size: 12px; 
	font-weight: 600; line-height: 1.2; 
	width: 134px;
	text-decoration: none; text-align: center; padding: 0;
	background-color: #ccc;
}
.menu_cnt a span.cnt {
	display: block; 
	padding: 6px 7px 8px;
}

.menu_cnt a span.t1 {
	display: block; 
	height: 6px; width: 100%;
	background-color: #2e2e2e;
	overflow: hidden; ;
	
}

.menu_cnt li a:hover span.cnt, .menu_cnt li.selected a span.cnt { 
	padding-top: 7px; padding-bottom: 11px;
}
.menu_cnt li a:hover span.t1, .menu_cnt li.selected a span.t1{ 
	height: 12px;
}

.menu_cnt li a.q1 {background-color: #b8dcf0;}
.menu_cnt li a.q2 {background-color: #cfdce3;}
.menu_cnt li a.q3 {background-color: #b0adad;}
.menu_cnt li a.q4 {background-color: #c9c9c9;}
.menu_cnt li a.q5 {background-color: #eeeeee;}

.menu_cnt a span.b1, .menu_cnt a span.b2 {
	display: block; position: absolute;
	height: 7px; width: 5px; bottom:0;
	overflow: hidden;
}
.menu_cnt a span.b1 { left: 0;}
.menu_cnt a span.b2 { right: 0;}

.menu_cnt a.q1 span.t1 {background-position: 0px -57px;}
.menu_cnt a.q1 span.b1 {background-position: 0px -82px;}
.menu_cnt a.q1 span.b2 {background-position: -155px -82px;}

.menu_cnt a.q2 span.t1 {background-position: 0px -89px;}
.menu_cnt a.q2 span.b1 {background-position: 0px -114px;}
.menu_cnt a.q2 span.b2 {background-position: -155px -114px;}

.menu_cnt a.q3 span.t1 {background-position: 0px -121px;}
.menu_cnt a.q3 span.b1 {background-position: 0px -146px;}
.menu_cnt a.q3 span.b2 {background-position: -155px -146px;}

.menu_cnt a.q4 span.t1 {background-position: 0px -153px;}
.menu_cnt a.q4 span.b1 {background-position: 0px -178px;}
.menu_cnt a.q4 span.b2 {background-position: -155px -178px;}

.menu_cnt a.q5 span.t1 {background-position: 0px -185px;}
.menu_cnt a.q5 span.b1 {background-position: 0px -210px;}
.menu_cnt a.q5 span.b2 {background-position: -155px -210px;}

.separator{ 
	display: inline;
	margin: 0 .9em;
	overflow: hidden;
}

div.intro_img {
	position: absolute;
	left: -18px; bottom: -34px;
	z-index: 10;
	width:504px;
	height:226px;
	background-image:url(/images/intro.png);
}
div.intro_cnt{z-index: 12;}

/* icons */
.ic_13x13 {
	display: inline-block;
	position: relative;
	width:13px; height:13px;
	padding:0 !important;
	margin:0 0 -5px;
	overflow: hidden;
}

.ic_20x20 {
	display: inline-block;
	position: relative;
	width:20px; height:20px;
	padding:0 !important;
	margin:0 0 -5px;
	overflow: hidden;
}

.ic_bul_h1 {
	background-position: -420px 0px; 
	position: absolute; right: 20px; top: 3px;
}

.next_ic {background-position: -468px 0px; }
.prev_ic {background-position: -455px 0px; }


/* footer*/
div.footer_container ul {width: 150px; float: right; margin-left: 10px; }
div.footer_container ul a { color: #fff; text-decoration: none;}
div.footer_container ul a:hover { text-decoration: underline;}



div.footer_container_1 div.in_m1{ text-align: center;}
div.footer_container_1 a , .bottom_brief_cnt_1 a{ display: inline; color: #161616; }
div.footer_container_1  a:hover { }

.bottom_brief_cnt_1 a { text-decoration: none;}
.bottom_brief_cnt_1 a:hover { text-decoration: underline;}

div.footer_container_1 .separator, .bottom_brief_cnt_1 .separator { color: #959090; }

/* fx float*/
.clearfx:after {
  content: ".";
  display: block;  height: 0;  clear: both;  font-size: 0;  letter-spacing: 0;  line-height: 0;  visibility: hidden;
}


.daBlock {float:right;width:450px; margin:10px 0px;}
.daBlock a.sub_lk.sub_t_size {display:block;}

.answer .close {display:block; text-align:center;clear:both;margin-top:10px;}

.searchBox {padding-top:197px;}
.searchBox .inputText {border:solid 1px black; margin:0px; padding:2px 2px;}
.searchBox .searchSubmit {background-color:silver;margin:0 2px; border:solid 1px black; padding:2px 10px;}